<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Imprimir meses</title>
</head>

<body>
<h1>Hacer un array de meses e imprimirlo por consola</h1>
<script src="program.js"></script>    
</body>
</html>